[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: packaging guile: libqthreads and libguilereadline versions.

From: Rob Browning
Subject: Re: packaging guile: libqthreads and libguilereadline versions.
Date: 30 Jan 2001 23:13:15 -0600
User-agent: Gnus/5.0808 (Gnus v5.8.8) Emacs/20.7

Marius Vollmer <address@hidden> writes:

> I think there is no plan.  We should start using real version numbers
> for libqthreads and libguilereadline.
> I propose to just use the version information from libguile, since
> libguile, libqthreads and libguilereadline are released together.  I
> don't think there is much point in trying to keep version changes
> minimal for the latter two libraries.

OK, so it sounds like it would be safe for me to continue to package
them together.  Would you like me to see if I can add the
makefile/autoconf bits to add the versioning for libguilereadline and
libqthreads and submit a patch?


Rob Browning <address@hidden> PGP=E80E0D04F521A094 532B97F5D64E3930

reply via email to

[Prev in Thread] Current Thread [Next in Thread]